Subject: H.261 accelerators...

From: Chris van der Merwe <[email-masked]>
Date: Tue, 31 Aug 1999 11:55:15 +0200

Hi;
I was wondering if anyone had used either Zydacron's Z350 or VCON's 
Escort25 with VIC or any other H.261 apllication. I'm interested in 
Hardware that can take the load of the CPU and perhaps improve image 
quality. I'm also hoping that this will go along way in improving Lip-sync 
(but we've been getting way less than 0.5 sec on our LAN which is great 
anyway).

Thanks
  Chris